id: 01k023zh1q8gc53q9t7cy7h2rb
indikator: 'BUM Desa di Kabupaten/Kota'
satuan: Dokumen
values:
    - { tahun: 2023, value: 0 }
    - { tahun: '2024', value: '256' }
    - { tahun: 2025, value: 0 }
    - { tahun: 2026, value: 0 }
    - { tahun: 2027, value: 0 }
    - { tahun: 2028, value: 0 }
    - { tahun: 2029, value: 0 }
    - { tahun: 2030, value: 0 }
    - { tahun: 2031, value: 0 }
